Information

Description
Provides a unit testing API that ensures the API of your service remains backwards compatible.
Version
1.0.0
Project Url
https://github.com/Vannevelj/ApiGuard
View on NuGet: http://www.nuget.org/packages/ApiGuard

Dependencies

Here are the packages that version 1.0.0 of ApiGuard depends on.

Newtonsoft.Json : (11.0.2) Newtonsoft.Json : (11.0.2)

Authors

 

Installing with NuGet

PM> Install-Package ApiGuard -Version 1.0.0

Packages that Depend on ApiGuard

No packages were found that depend on version 1.0.0.